/* Global Styles */
* {
  box-sizing: border-box;
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
  font-family: 'Inter', system-ui, -apple-system, sans-serif;
}

body {
  background: #f0f4ff;
  color: #1f2937;
}

.section-body {
  min-height: 600px;
  margin: auto;
  background-color: #0E121B;
}


/* NAVIGATION */
.navbar {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  padding: 0px 40px;
  /* background: #2563eb; */
  /* background: #3396ff; */
  /* background: #000000; */
  background: #0D0D0D;
  
  color: white;
  position: sticky;
  top: 0;
  z-index: 100;
  box-shadow: 0 4px 12px rgba(0,0,0,0.2);
}

.navbar .logo img {
  height: 60px;
}

.nav-links {
  list-style: none;
  display: flex;
  gap: 25px;
  margin-left: 70px;
}

.nav-links li a {
  text-decoration: none;
  color: white;
  /* font-weight: 600; */
  transition: color 0.3s ease;
}

.nav-links li a:hover {
  text-decoration: solid;
  font-weight: 600;
}


/* CONTACT SECTION */
.footer {
  width: 100%;
  margin: 0;
  padding: 25px 20px;
  text-align: center;
  background: #111827;
  color: #f8fafc;
}

.footer h2 {
  font-size: 2.2rem;
  margin-bottom: 40px;
  color: #f8fafc;
}

.contact-cards {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}

.contact-card {
  background: transparent;
  /* flex: 1 1 200px; */
  padding: 20px;
  border-radius: 12px;
  box-shadow: none;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  text-align: center;
}

.contact-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 20px 40px rgba(0,0,0,0.12);
}

.contact-card i {
  font-size: 2rem;
  color: #ffffff;
  margin-bottom: 10px;
}

.contact-card a:hover i {
  color: #f8fafc;
}

.contact-card p {
  font-size: 1rem;
  color: #f8fafc;
  margin-top: 0;
}

/* RESPONSIVE */
@media (max-width: 1024px) {
  
}

@media (max-width: 768px) {
  
}

@media (max-width: 480px) {
  
  .footer h2 {
    font-size: 1.5rem;
    margin-bottom: 40px;
  }

  .contact-cards {
    gap: 0px;
  }

  .contact-card {
    padding: 10px;
    border-radius: 12px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }

  .contact-card i {
    font-size: 1rem;
    margin-bottom: 10px;
  }

  .contact-card p {
    font-size: 1rem;
  }

}
